@import url("https://fonts.googleapis.com/css?family=Roboto:300,400,500,600,700");@import url(https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap);
.select-cus {
  border: 1px solid rgba(0, 0, 0, 0.2);
  padding: 9.8px;
  width: 100%;
  border-radius: 5px;
  max-height: 38.5px;
}
/*=========================================================================================
    File Name: vxCard.scss
    Description: Styles for vx-card component. Imported in VxCard.vue file
    ----------------------------------------------------------------------------------------
    Item Name: Vuexy - Vuejs, HTML & Laravel Admin Dashboard Template
      Author: Pixinvent
    Author URL: http://www.themeforest.net/user/pixinvent
==========================================================================================*/
.vx-card {
  width: 100%;
  background: #fff;
  border-radius: 0.5rem;
  display: block;
  box-shadow: 0px 4px 25px 0px rgba(0, 0, 0, 0.1);
  position: relative;
  transition: all 0.3s ease-in-out;
}
.vx-card.no-shadow {
  box-shadow: none;
}
.vx-card.card-border {
  border: 1px solid #e4e4e4;
}
.vx-card .vx-card__header {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 1.5rem 1.5rem 0;
}
.vx-card .vx-card__header .vx-card__title h4 + h6 {
  margin-top: 0.3rem;
}
.vx-card .vx-card__header .vx-card__title h6 {
  font-weight: 400;
}
.vx-card .vx-card__header .vx-card__actions .vx-card__action-buttons {
  display: flex;
}
.vx-card .vx-card__header .vx-card__actions .vx-card__action-buttons .feather-icon {
  margin-left: 0.5rem;
}
.vx-card .vx-card__header .vx-card__actions svg {
  transition: all 0.25s ease-out;
  height: 1rem;
  width: 1rem;
  cursor: pointer;
}
.vx-card .vx-card__header .vx-card__actions .rotate180 > svg {
  transform: rotate(180deg) !important;
}
.vx-card img.card-img-top {
  border-top-left-radius: 0.5rem;
  border-top-right-radius: 0.5rem;
}
.vx-card .vx-card__collapsible-content {
  transition: all 0.3s ease-in-out;
}
.vx-card .vx-card__collapsible-content.vs-con-loading__container {
  overflow: unset;
}
.vx-card .vx-card__collapsible-content.collapsed {
  opacity: 0;
  transform: scale(0.99);
}
.vx-card .vx-card__collapsible-content .card-overlay {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 1.25rem;
}
.vx-card .vx-card__collapsible-content .card-overlay > * {
  position: relative;
  z-index: 1;
}
.vx-card .vx-card__collapsible-content .card-overlay::after {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
  height: 100%;
  width: 100%;
  background: rgba(0, 0, 0, 0.6);
  z-index: 0;
}
.vx-card .vx-card__collapsible-content .vx-card__body {
  padding: 1.5rem;
}
.vx-card .vx-card__collapsible-content .vx-card__body img + .vx-card__title > h4 {
  margin-top: 1.5rem;
}
.vx-card .vx-card__collapsible-content img {
  display: block;
  -o-object-fit: cover;
     object-fit: cover;
}
.vx-card .vx-card__code-container {
  overflow: hidden;
  transition: transform 0.35s, opacity 0.15s, max-height 0.3s ease-out;
}
.vx-card .vx-card__code-container.collapsed {
  opacity: 0;
  transform: translateY(100%);
}
.vx-card .vx-card__code-container .code-content {
  margin: 1.5rem;
}
.vx-card .vx-card__code-container .code-content pre[class^=language-] {
  max-height: 350px;
  border-radius: 0.5rem;
  margin-bottom: 0;
}
.vx-card .vx-card__footer {
  padding: 0 1.5rem 1.5rem;
}/*=========================================================================================
    File Name: vxList.scss
    Description: Styles for vx-list component. Imported in VxList.vue file
    ----------------------------------------------------------------------------------------
    Item Name: Vuexy - Vuejs, HTML & Laravel Admin Dashboard Template
      Author: Pixinvent
    Author URL: http://www.themeforest.net/user/pixinvent
==========================================================================================*/
.list .list__item {
  display: flex;
  padding: 0.4rem;
  align-items: flex-start;
}

/*=========================================================================================
    File Name: _variables.scss
    Description: partial- SCSS varibales
    ----------------------------------------------------------------------------------------
    Item Name: Vuexy - Vuejs, HTML & Laravel Admin Dashboard Template
      Author: Pixinvent
    Author URL: http://www.themeforest.net/user/pixinvent
==========================================================================================*/
/*========================================================
        SPACING
=========================================================*/
/*========================================================
        COLORS
=========================================================*/
/*========================================================
        TYPOGRAPHY
=========================================================*/
/*========================================================
        TYPOGRAPHY
=========================================================*/
/*========================================================
        DARK THEME
=========================================================*/
.vx-input-group .vs-con-textarea {
  margin-bottom: 0;
}
.vx-input-group .vx-input-group-prepend {
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}
.vx-input-group .vx-input-group-prepend .prepend-text {
  display: flex;
  align-items: center;
}
.vx-input-group .vx-input-group-prepend .prepend-text:not(:first-child) {
  border-left: 1px solid rgba(0, 0, 0, 0.18);
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}
.vx-input-group .vx-input-group-prepend .prepend-text:first-child {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}
.vx-input-group .vx-input-group-prepend .prepend-text:not(:last-child) {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}
.vx-input-group .vx-input-group-prepend .prepend-text:last-child {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}
.vx-input-group .vx-input-group-prepend .prepend-text.btn-addon .vs-button {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}
.vx-input-group .vx-input-group-prepend .prepend-text.btn-addon .vs-button:not(:first-child) {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  border-left: none;
}
.vx-input-group .vx-input-group-append {
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
}
.vx-input-group .vx-input-group-append .append-text {
  display: flex;
  align-items: center;
}
.vx-input-group .vx-input-group-append .append-text:not(:first-child) {
  border-left: 1px solid rgba(0, 0, 0, 0.18);
}
.vx-input-group .vx-input-group-append .append-text:first-child {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}
.vx-input-group .vx-input-group-append .append-text:not(:last-child) {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}
.vx-input-group .vx-input-group-append .append-text:last-child {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}
.vx-input-group .vx-input-group-append .append-text.btn-addon .vs-button {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}
.vx-input-group .vx-input-group-append .append-text.btn-addon .vs-button:not(:last-child) {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-right: none;
}
.vx-input-group .prepend-text,
.vx-input-group .append-text {
  color: #fff;
}
.vx-input-group .prepend-text:not(.btn-addon),
.vx-input-group .append-text:not(.btn-addon) {
  border-radius: 6px;
  padding-left: 1rem;
  padding-right: 1rem;
}
.vx-input-group .prepend-text.btn-addon .vs-button,
.vx-input-group .append-text.btn-addon .vs-button {
  height: 100%;
  padding: 0 1.5rem !important;
}
.vx-input-group .vx-input-group-default:not(:first-child) input,
.vx-input-group .vx-input-group-default:not(:first-child) .vs-con-textarea {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}
.vx-input-group .vx-input-group-default .vs-input {
  width: 100%;
}
.vx-input-group .vx-input-group-default:not(:last-child) input {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}/*=========================================================================================
    File Name: featherIcon.scss
    Description: Feather icon component's scss. Imported in FeatherIcon.vue file
    ----------------------------------------------------------------------------------------
    Item Name: Vuexy - Vuejs, HTML & Laravel Admin Dashboard Template
      Author: Pixinvent
    Author URL: http://www.themeforest.net/user/pixinvent
==========================================================================================*/
.feather-icon {
  display: inline-flex;
  align-items: center;
}/*
 * Others
 */
/*
* Text input field
*/
.input-wrapper[data-v-1279007c] {
  position: relative;
}
.input-wrapper.is-number[data-v-1279007c] {
  display: inline-block;
  width: 12rem;
}
.input-wrapper svg[data-v-1279007c] {
  fill: var(--icon-secondary-color);
  left: 2rem;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 1;
}
.input-wrapper input[data-v-1279007c] {
  background-color: var(--input-bg);
  border: none;
  border-radius: 3px;
  box-shadow: inset 0 0 0 1px var(--input-border-color);
  color: var(--text-primary-color);
  display: inline-block;
  font: 400 1.5rem/1.5 var(--font-base);
  outline: none;
  padding: 12px 18px;
  width: 100%;
}
.input-wrapper input[data-v-1279007c]:focus {
  box-shadow: inset 0 0 2px 1px var(--input-border-focus);
}
.input-wrapper input[disabled][data-v-1279007c], .input-wrapper input[readonly][data-v-1279007c] {
  opacity: 0.5;
  cursor: not-allowed;
}
.input-wrapper input[disabled][data-v-1279007c]:focus, .input-wrapper input[readonly][data-v-1279007c]:focus {
  box-shadow: inset 0 0 0 1px var(--input-border-color);
}
.input-wrapper.is-small input[data-v-1279007c] {
  padding: 6px 9px;
}
.input-wrapper.is-invalid input[data-v-1279007c], .input-wrapper.has-error input[data-v-1279007c] {
  box-shadow: inset 0 0 0 1px var(--warning);
}
.input-wrapper.has-padding[data-v-1279007c] {
  padding: 1rem 2rem;
}
.input-wrapper.has-padding.has-icon svg[data-v-1279007c] {
  left: 3rem;
}
.input-wrapper.has-icon input[data-v-1279007c] {
  padding-left: 5.5rem;
}
.input-wrapper.has-icon.is-small input[data-v-1279007c] {
  padding-left: 4rem;
}
.input-wrapper .password-show[data-v-1279007c],
.input-wrapper .password-hide[data-v-1279007c] {
  color: var(--link-primary-color);
  cursor: pointer;
  font-size: 1.4rem;
  position: absolute;
  right: 2rem;
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
  top: 1.4rem;
  z-index: 1;
}/*
 * Others
 */
.icon.size-xxxs[data-v-9dc41ccc] {
  height: 10px;
  width: 10px;
}
.icon.size-xxs[data-v-9dc41ccc] {
  height: 12px;
  width: 12px;
}
.icon.size-xs[data-v-9dc41ccc] {
  height: 16px;
  width: 16px;
}
.icon.size-s[data-v-9dc41ccc] {
  height: 20px;
  width: 20px;
}
.icon.size-m[data-v-9dc41ccc] {
  height: 24px;
  width: 24px;
}
.icon.size-l[data-v-9dc41ccc] {
  height: 32px;
  width: 32px;
}
.icon.size-xl[data-v-9dc41ccc] {
  height: 50px;
  width: 50px;
}
.icon.size-xxl[data-v-9dc41ccc] {
  height: 100px;
  width: 100px;
}
.icon.size-xxxl[data-v-9dc41ccc] {
  height: 200px;
  width: 200px;
}
.icon.not-clickable[data-v-9dc41ccc] {
  pointer-events: none;
}
.icon.file[data-v-9dc41ccc] {
  fill: var(--gray-1);
  margin: -2px 1rem -2px 0;
  position: relative !important;
  top: 4px !important;
}
.icon.file--txt[data-v-9dc41ccc] {
  color: #42a5f5;
}
.icon.file--code[data-v-9dc41ccc] {
  color: #2a2e30;
}
.icon.file--img[data-v-9dc41ccc] {
  color: #40b771;
}
.icon.file--video[data-v-9dc41ccc] {
  color: #ef5350;
}
.icon.file--zip[data-v-9dc41ccc] {
  color: #2a2e30;
}
.icon.file--music[data-v-9dc41ccc] {
  color: #2a2e30;
}
.icon.file--pdf[data-v-9dc41ccc] {
  color: #ef5350;
}
.directory-link .icon[data-v-9dc41ccc] {
  margin-right: 1rem;
  position: relative;
  top: 3px;
}@font-face {
    font-family: "feather";
    src: url("/build/assets/feather-B6uk7rDz.eot?t=1525787366991"); /* IE9 */
    src:
        url("/build/assets/feather-B6uk7rDz.eot?t=1525787366991#iefix")
            format("embedded-opentype"),
         url("/build/assets/feather-BBViPOsB.woff?t=1525787366991")
            format("woff"),
         url("/build/assets/feather-DJLJ3y0Y.ttf?t=1525787366991")
            format("truetype"),
        
            url("/build/assets/feather-CJHuDf5s.svg?t=1525787366991#feather") format("svg"); /* iOS 4.1- */
}

.feather {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: "feather" !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-alert-octagon:before {
    content: "\e81b";
}

.icon-alert-circle:before {
    content: "\e81c";
}

.icon-activity:before {
    content: "\e81d";
}

.icon-alert-triangle:before {
    content: "\e81e";
}

.icon-align-center:before {
    content: "\e81f";
}

.icon-airplay:before {
    content: "\e820";
}

.icon-align-justify:before {
    content: "\e821";
}

.icon-align-left:before {
    content: "\e822";
}

.icon-align-right:before {
    content: "\e823";
}

.icon-arrow-down-left:before {
    content: "\e824";
}

.icon-arrow-down-right:before {
    content: "\e825";
}

.icon-anchor:before {
    content: "\e826";
}

.icon-aperture:before {
    content: "\e827";
}

.icon-arrow-left:before {
    content: "\e828";
}

.icon-arrow-right:before {
    content: "\e829";
}

.icon-arrow-down:before {
    content: "\e82a";
}

.icon-arrow-up-left:before {
    content: "\e82b";
}

.icon-arrow-up-right:before {
    content: "\e82c";
}

.icon-arrow-up:before {
    content: "\e82d";
}

.icon-award:before {
    content: "\e82e";
}

.icon-bar-chart:before {
    content: "\e82f";
}

.icon-at-sign:before {
    content: "\e830";
}

.icon-bar-chart-2:before {
    content: "\e831";
}

.icon-battery-charging:before {
    content: "\e832";
}

.icon-bell-off:before {
    content: "\e833";
}

.icon-battery:before {
    content: "\e834";
}

.icon-bluetooth:before {
    content: "\e835";
}

.icon-bell:before {
    content: "\e836";
}

.icon-book:before {
    content: "\e837";
}

.icon-briefcase:before {
    content: "\e838";
}

.icon-camera-off:before {
    content: "\e839";
}

.icon-calendar:before {
    content: "\e83a";
}

.icon-bookmark:before {
    content: "\e83b";
}

.icon-box:before {
    content: "\e83c";
}

.icon-camera:before {
    content: "\e83d";
}

.icon-check-circle:before {
    content: "\e83e";
}

.icon-check:before {
    content: "\e83f";
}

.icon-check-square:before {
    content: "\e840";
}

.icon-cast:before {
    content: "\e841";
}

.icon-chevron-down:before {
    content: "\e842";
}

.icon-chevron-left:before {
    content: "\e843";
}

.icon-chevron-right:before {
    content: "\e844";
}

.icon-chevron-up:before {
    content: "\e845";
}

.icon-chevrons-down:before {
    content: "\e846";
}

.icon-chevrons-right:before {
    content: "\e847";
}

.icon-chevrons-up:before {
    content: "\e848";
}

.icon-chevrons-left:before {
    content: "\e849";
}

.icon-circle:before {
    content: "\e84a";
}

.icon-clipboard:before {
    content: "\e84b";
}

.icon-chrome:before {
    content: "\e84c";
}

.icon-clock:before {
    content: "\e84d";
}

.icon-cloud-lightning:before {
    content: "\e84e";
}

.icon-cloud-drizzle:before {
    content: "\e84f";
}

.icon-cloud-rain:before {
    content: "\e850";
}

.icon-cloud-off:before {
    content: "\e851";
}

.icon-codepen:before {
    content: "\e852";
}

.icon-cloud-snow:before {
    content: "\e853";
}

.icon-compass:before {
    content: "\e854";
}

.icon-copy:before {
    content: "\e855";
}

.icon-corner-down-right:before {
    content: "\e856";
}

.icon-corner-down-left:before {
    content: "\e857";
}

.icon-corner-left-down:before {
    content: "\e858";
}

.icon-corner-left-up:before {
    content: "\e859";
}

.icon-corner-up-left:before {
    content: "\e85a";
}

.icon-corner-up-right:before {
    content: "\e85b";
}

.icon-corner-right-down:before {
    content: "\e85c";
}

.icon-corner-right-up:before {
    content: "\e85d";
}

.icon-cpu:before {
    content: "\e85e";
}

.icon-credit-card:before {
    content: "\e85f";
}

.icon-crosshair:before {
    content: "\e860";
}

.icon-disc:before {
    content: "\e861";
}

.icon-delete:before {
    content: "\e862";
}

.icon-download-cloud:before {
    content: "\e863";
}

.icon-download:before {
    content: "\e864";
}

.icon-droplet:before {
    content: "\e865";
}

.icon-edit-2:before {
    content: "\e866";
}

.icon-edit:before {
    content: "\e867";
}

.icon-edit-1:before {
    content: "\e868";
}

.icon-external-link:before {
    content: "\e869";
}

.icon-eye:before {
    content: "\e86a";
}

.icon-feather:before {
    content: "\e86b";
}

.icon-facebook:before {
    content: "\e86c";
}

.icon-file-minus:before {
    content: "\e86d";
}

.icon-eye-off:before {
    content: "\e86e";
}

.icon-fast-forward:before {
    content: "\e86f";
}

.icon-file-text:before {
    content: "\e870";
}

.icon-film:before {
    content: "\e871";
}

.icon-file:before {
    content: "\e872";
}

.icon-file-plus:before {
    content: "\e873";
}

.icon-folder:before {
    content: "\e874";
}

.icon-filter:before {
    content: "\e875";
}

.icon-flag:before {
    content: "\e876";
}

.icon-globe:before {
    content: "\e877";
}

.icon-grid:before {
    content: "\e878";
}

.icon-heart:before {
    content: "\e879";
}

.icon-home:before {
    content: "\e87a";
}

.icon-github:before {
    content: "\e87b";
}

.icon-image:before {
    content: "\e87c";
}

.icon-inbox:before {
    content: "\e87d";
}

.icon-layers:before {
    content: "\e87e";
}

.icon-info:before {
    content: "\e87f";
}

.icon-instagram:before {
    content: "\e880";
}

.icon-layout:before {
    content: "\e881";
}

.icon-link-2:before {
    content: "\e882";
}

.icon-life-buoy:before {
    content: "\e883";
}

.icon-link:before {
    content: "\e884";
}

.icon-log-in:before {
    content: "\e885";
}

.icon-list:before {
    content: "\e886";
}

.icon-lock:before {
    content: "\e887";
}

.icon-log-out:before {
    content: "\e888";
}

.icon-loader:before {
    content: "\e889";
}

.icon-mail:before {
    content: "\e88a";
}

.icon-maximize-2:before {
    content: "\e88b";
}

.icon-map:before {
    content: "\e88c";
}

.icon-map-pin:before {
    content: "\e88e";
}

.icon-menu:before {
    content: "\e88f";
}

.icon-message-circle:before {
    content: "\e890";
}

.icon-message-square:before {
    content: "\e891";
}

.icon-minimize-2:before {
    content: "\e892";
}

.icon-mic-off:before {
    content: "\e893";
}

.icon-minus-circle:before {
    content: "\e894";
}

.icon-mic:before {
    content: "\e895";
}

.icon-minus-square:before {
    content: "\e896";
}

.icon-minus:before {
    content: "\e897";
}

.icon-moon:before {
    content: "\e898";
}

.icon-monitor:before {
    content: "\e899";
}

.icon-more-vertical:before {
    content: "\e89a";
}

.icon-more-horizontal:before {
    content: "\e89b";
}

.icon-move:before {
    content: "\e89c";
}

.icon-music:before {
    content: "\e89d";
}

.icon-navigation-2:before {
    content: "\e89e";
}

.icon-navigation:before {
    content: "\e89f";
}

.icon-octagon:before {
    content: "\e8a0";
}

.icon-package:before {
    content: "\e8a1";
}

.icon-pause-circle:before {
    content: "\e8a2";
}

.icon-pause:before {
    content: "\e8a3";
}

.icon-percent:before {
    content: "\e8a4";
}

.icon-phone-call:before {
    content: "\e8a5";
}

.icon-phone-forwarded:before {
    content: "\e8a6";
}

.icon-phone-missed:before {
    content: "\e8a7";
}

.icon-phone-off:before {
    content: "\e8a8";
}

.icon-phone-incoming:before {
    content: "\e8a9";
}

.icon-phone:before {
    content: "\e8aa";
}

.icon-phone-outgoing:before {
    content: "\e8ab";
}

.icon-pie-chart:before {
    content: "\e8ac";
}

.icon-play-circle:before {
    content: "\e8ad";
}

.icon-play:before {
    content: "\e8ae";
}

.icon-plus-square:before {
    content: "\e8af";
}

.icon-plus-circle:before {
    content: "\e8b0";
}

.icon-plus:before {
    content: "\e8b1";
}

.icon-pocket:before {
    content: "\e8b2";
}

.icon-printer:before {
    content: "\e8b3";
}

.icon-power:before {
    content: "\e8b4";
}

.icon-radio:before {
    content: "\e8b5";
}

.icon-repeat:before {
    content: "\e8b6";
}

.icon-refresh-ccw:before {
    content: "\e8b7";
}

.icon-rewind:before {
    content: "\e8b8";
}

.icon-rotate-ccw:before {
    content: "\e8b9";
}

.icon-refresh-cw:before {
    content: "\e8ba";
}

.icon-rotate-cw:before {
    content: "\e8bb";
}

.icon-save:before {
    content: "\e8bc";
}

.icon-search:before {
    content: "\e8bd";
}

.icon-server:before {
    content: "\e8be";
}

.icon-scissors:before {
    content: "\e8bf";
}

.icon-share-2:before {
    content: "\e8c0";
}

.icon-share:before {
    content: "\e8c1";
}

.icon-shield:before {
    content: "\e8c2";
}

.icon-settings:before {
    content: "\e8c3";
}

.icon-skip-back:before {
    content: "\e8c4";
}

.icon-shuffle:before {
    content: "\e8c5";
}

.icon-sidebar:before {
    content: "\e8c6";
}

.icon-skip-forward:before {
    content: "\e8c7";
}

.icon-slack:before {
    content: "\e8c8";
}

.icon-slash:before {
    content: "\e8c9";
}

.icon-smartphone:before {
    content: "\e8ca";
}

.icon-square:before {
    content: "\e8cb";
}

.icon-speaker:before {
    content: "\e8cc";
}

.icon-star:before {
    content: "\e8cd";
}

.icon-stop-circle:before {
    content: "\e8ce";
}

.icon-sun:before {
    content: "\e8cf";
}

.icon-sunrise:before {
    content: "\e8d0";
}

.icon-tablet:before {
    content: "\e8d1";
}

.icon-tag:before {
    content: "\e8d2";
}

.icon-sunset:before {
    content: "\e8d3";
}

.icon-target:before {
    content: "\e8d4";
}

.icon-thermometer:before {
    content: "\e8d5";
}

.icon-thumbs-up:before {
    content: "\e8d6";
}

.icon-thumbs-down:before {
    content: "\e8d7";
}

.icon-toggle-left:before {
    content: "\e8d8";
}

.icon-toggle-right:before {
    content: "\e8d9";
}

.icon-trash-2:before {
    content: "\e8da";
}

.icon-trash:before {
    content: "\e8db";
}

.icon-trending-up:before {
    content: "\e8dc";
}

.icon-trending-down:before {
    content: "\e8dd";
}

.icon-triangle:before {
    content: "\e8de";
}

.icon-type:before {
    content: "\e8df";
}

.icon-twitter:before {
    content: "\e8e0";
}

.icon-upload:before {
    content: "\e8e1";
}

.icon-umbrella:before {
    content: "\e8e2";
}

.icon-upload-cloud:before {
    content: "\e8e3";
}

.icon-unlock:before {
    content: "\e8e4";
}

.icon-user-check:before {
    content: "\e8e5";
}

.icon-user-minus:before {
    content: "\e8e6";
}

.icon-user-plus:before {
    content: "\e8e7";
}

.icon-user-x:before {
    content: "\e8e8";
}

.icon-user:before {
    content: "\e8e9";
}

.icon-users:before {
    content: "\e8ea";
}

.icon-video-off:before {
    content: "\e8eb";
}

.icon-video:before {
    content: "\e8ec";
}

.icon-voicemail:before {
    content: "\e8ed";
}

.icon-volume-x:before {
    content: "\e8ee";
}

.icon-volume-2:before {
    content: "\e8ef";
}

.icon-volume-1:before {
    content: "\e8f0";
}

.icon-volume:before {
    content: "\e8f1";
}

.icon-watch:before {
    content: "\e8f2";
}

.icon-wifi:before {
    content: "\e8f3";
}

.icon-x-square:before {
    content: "\e8f4";
}

.icon-wind:before {
    content: "\e8f5";
}

.icon-x:before {
    content: "\e8f6";
}

.icon-x-circle:before {
    content: "\e8f7";
}

.icon-zap:before {
    content: "\e8f8";
}

.icon-zoom-in:before {
    content: "\e8f9";
}

.icon-zoom-out:before {
    content: "\e8fa";
}

.icon-command:before {
    content: "\e8fb";
}

.icon-cloud:before {
    content: "\e8fc";
}

.icon-hash:before {
    content: "\e8fd";
}

.icon-headphones:before {
    content: "\e8fe";
}

.icon-underline:before {
    content: "\e8ff";
}

.icon-italic:before {
    content: "\e900";
}

.icon-bold:before {
    content: "\e901";
}

.icon-crop:before {
    content: "\e902";
}

.icon-help-circle:before {
    content: "\e903";
}

.icon-paperclip:before {
    content: "\e904";
}

.icon-shopping-cart:before {
    content: "\e905";
}

.icon-tv:before {
    content: "\e906";
}

.icon-wifi-off:before {
    content: "\e907";
}

.icon-minimize:before {
    content: "\e88d";
}

.icon-maximize:before {
    content: "\e908";
}

.icon-gitlab:before {
    content: "\e909";
}

.icon-sliders:before {
    content: "\e90a";
}

.icon-star-on:before {
    content: "\e90b";
}

.icon-heart-on:before {
    content: "\e90c";
}

.icon-archive:before {
    content: "\e90d";
}

.icon-arrow-down-circle:before {
    content: "\e90e";
}

.icon-arrow-up-circle:before {
    content: "\e90f";
}

.icon-arrow-left-circle:before {
    content: "\e910";
}

.icon-arrow-right-circle:before {
    content: "\e911";
}

.icon-bar-chart-line-:before {
    content: "\e912";
}

.icon-bar-chart-line:before {
    content: "\e913";
}

.icon-book-open:before {
    content: "\e914";
}

.icon-code:before {
    content: "\e915";
}

.icon-database:before {
    content: "\e916";
}

.icon-dollar-sign:before {
    content: "\e917";
}

.icon-folder-plus:before {
    content: "\e918";
}

.icon-gift:before {
    content: "\e919";
}

.icon-folder-minus:before {
    content: "\e91a";
}

.icon-git-commit:before {
    content: "\e91b";
}

.icon-git-branch:before {
    content: "\e91c";
}

.icon-git-pull-request:before {
    content: "\e91d";
}

.icon-git-merge:before {
    content: "\e91e";
}

.icon-linkedin:before {
    content: "\e91f";
}

.icon-hard-drive:before {
    content: "\e920";
}

.icon-more-vertical-:before {
    content: "\e921";
}

.icon-more-horizontal-:before {
    content: "\e922";
}

.icon-rss:before {
    content: "\e923";
}

.icon-send:before {
    content: "\e924";
}

.icon-shield-off:before {
    content: "\e925";
}

.icon-shopping-bag:before {
    content: "\e926";
}

.icon-terminal:before {
    content: "\e927";
}

.icon-truck:before {
    content: "\e928";
}

.icon-zap-off:before {
    content: "\e929";
}

.icon-youtube:before {
    content: "\e92a";
}


body {
    font-family: Roboto, "Montserrat", Helvetica, Arial, sans-serif !important;
}

.bg-color-info {
    background-color: #7367f0 !important;
}

.text-color-info {
    color: #7367f0 !important;
}

.text-grey,
.border-grey {
    color: grey;
}

.hover-grey:hover {
    background-color: #fbfbfb !important;
}

.btn-primary {
    color: #fff !important;
    font-weight: 500;
    background-image: linear-gradient(47deg, #ff9f43, #ffb976) !important;
    background-repeat: repeat;
}

.btn-primary:hover {
    transform: translateY(-2px);
    box-shadow: none !important;
}

.btn-primary-border {
    border: 1px solid #ff9f43 !important;
    background-color: transparent !important;
    color: #ff9f43;
    font-weight: 500;
}

.btn-primary-border:hover {
    background-color: rgba(255, 159, 67, 0.04) !important;
    transform: translateY(-2px);
    box-shadow: none !important;
}

.btn-secondary {
    color: #fff !important;
    font-weight: 500;
    background-color: #82868b !important;
    box-shadow: none;
}

.btn-secondary:hover {
    transform: translateY(-2px);
    box-shadow: none !important;
}

.btn-secondary-border {
    border: 1px solid #82868b !important;
    background-color: transparent;
    color: #82868b !important;
    font-weight: 500;
}

.btn-secondary-border:hover {
    background-color: rgba(130, 134, 139, 0.04) !important;
    transform: translateY(-2px);
}

.badge {
    display: inline-block;
    font-size: 85%;
    font-weight: 600;
    line-height: 1;
    white-space: nowrap;
    vertical-align: baseline;
    transition:
        color 0.15s ease-in-out,
        background-color 0.15s ease-in-out,
        border-color 0.15s ease-in-out,
        box-shadow 0.15s ease-in-out,
        background 0s,
        border 0s;
    padding: 0.3rem 0.5rem;
    text-align: center;
    border-radius: 0.358rem;
}

.badge-success {
    color: #28c76f !important;
    background-color: rgba(40, 199, 111, 0.12);
}

.badge-danger {
    color: #ea5455 !important;
    background-color: rgba(234, 84, 85, 0.12);
}

.cursor-pointer {
    cursor: pointer;
}

.v-nav-menu .header-sidebar {
    padding: 20px 19px 16px 19px !important;
}

.vs-textarea {
    font-family: Roboto, "Montserrat", Helvetica, Arial, sans-serif !important;
}

::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: rgba(0, 0, 0, 0.4);
    font-size: 0.85rem;
}

::-moz-placeholder {
    /* Firefox 19+ */
    color: rgba(0, 0, 0, 0.4);
    font-size: 0.85rem;
}

:-ms-input-placeholder {
    /* IE 10+ */
    color: rgba(0, 0, 0, 0.4);
    font-size: 1rem;
}

:-moz-placeholder {
    /* Firefox 18- */
    color: rgba(0, 0, 0, 0.4);
    font-size: 0.85rem;
}

.avatar {
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: rgba(var(--vs-primary), 1);
    color: #ffffff;
    font-weight: bold;
    font-size: 1.5rem;
    border-radius: 10px;
}

.login-logo {
    margin-bottom: 20px;
}

.login-logo img {
    width: 120px;
    margin: 0 auto;
}

#page-login .logo-left img {
    width: 100%;
}

#page-login .login-tabs-container {
    min-height: 550px;
}

.layout--full-page .bg-img {
    background-image: url("/images/lms_admin/logo/et-login-bg.jpg");
}

.con-input-upload .text-input {
    font-size: 12px;
}

.vue-dropzone {
    display: flex;
    align-items: center;
    justify-content: center;
}

.form-label {
    font-weight: 500;
    color: #2c2c2c;
}

.label-require:after {
    content: " *";
    color: red;
}

.row-edit {
    text-decoration: underline;
    color: inherit;
}

.vue-dropzone > .dz-preview:hover .dz-remove {
    margin: 0;
    bottom: 5px;
    padding: 5px;
    font-size: 10px;
    text-align: center;
    letter-spacing: normal;
    text-transform: capitalize;
}

.dropzone .dz-preview.dz-image-preview {
    display: flex;
    align-items: center;
    justify-content: center;
}

textarea {
    height: 100%;
}

.vue-tags-input {
    max-width: 100% !important;
}

.vue-tags-input .ti-input {
    border-radius: 5px !important;
    padding: 0.5rem !important;
}

#menu-filter-collapse .vs-collapse label {
    font-size: 14px !important;
}

/* #menu-filter-collapse .section-item {
  max-height: 150px;
  overflow-y: auto;
} */

#menu-filter-collapse .collapse-filter .con-content--item {
    padding: 5px 0px 5px 10px !important;
}

#menu-filter-collapse .collapse-filter .vs-collapse-item--header {
    padding: 0px !important;
}

.popup-z-index-medium {
    z-index: 1000100;
}

.popup-size-medium .vs-popup {
    width: 800px !important;
}

.dialog-z-index-largest {
    z-index: 10000000;
}

.block-row-media {
    display: -webkit-box;
}
.vs-popup--title {
  padding: 8px 0;
}

.vue-dropzone {
  border-radius: 6px;
  border: 1px solid #ccc !important;
}

.vue-dropzone-media {
  height: 100px !important;
}

.vue-dropzone-media .dz-preview {
  display: flex !important;
  justify-content: center !important;
}

.vue-dropzone-media .dz-image {
  height: -moz-fit-content !important;
  height: fit-content !important;
}

.vue-dropzone-media .dz-image img:not([src]) {
  height: auto !important;
}

.video-preview video {
  width: 100%;
  height: 100%;
}

.list-course-page__box {
  padding-right: 10px;
  margin-bottom: 20px;
}

.list-course-page .pagination .vs-pagination--mb {
  width: 100% !important;
  justify-content: center !important;
}

.course-box {
  position: relative;
}

.course-box .vx-card__body {
  padding: 0 !important;
}

.course-box:hover {
  box-shadow: 0 0 15px 0 #a29e9e;
}

.course-box img {
  position: relative;
  width: 100%;
  height: 160px;
  border-radius: 0.5rem 0.5rem 0 0;
  -o-object-fit: cover;
     object-fit: cover;
}

.course-box__info, .course-box__action {
  padding: 5px 7px;
}

.course-box__info__name {
  font-weight: 600;
  color: #333333;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}

.course-box__info__code, .course-box__info__category {
  color: #a29e9e;
}

.course-box__info__code {
  overflow: hidden;
  text-overflow: ellipsis;
}

.vs-popup {
  position: relative;
}

.vs-popup .popup-close {
  position: absolute;
  right: 10px;
  top: 16px;
  cursor: pointer;
}

.form-block .vs-popup {
  width: 1250px;
}

.form-block .list-block-types {
  display: flex;
  justify-content: center;
  margin-bottom: 20px;
}

.form-block__block-type {
  width: auto;
  height: 190px;
  border: 1px solid #ffe9b7;
  border-radius: 8px;
  display: flex;
  align-items: center;
  flex-direction: column;
  padding: 20px 40px;
  position: relative;
  cursor: pointer;
}

.form-block__block-type:hover {
  border: 1px solid #ffb800;
  background-color: #fff8e7;
}

.form-block__block-type img {
  width: 80px;
  height: 80px;
  position: absolute;
  top: 20px;
}

.form-block__block-type span {
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
  color: #ff9900;
  position: absolute;
  bottom: 20px;
  text-align: center;
  height: 46px;
  line-height: 23px;
}

.divider {
  border-bottom: 1px solid rgba(0, 0, 0, 0.04);
}

.lesson-section-block .vs-collapse-item--header {
  padding-right: 0;
  padding-left: 0;
  color: #2c2c2c;
}

.lesson-section-block .hint-box {
  border: 1px solid #f4f4f4;
  border-radius: 4px;
  padding: 15px;
  box-shadow: 0 0 10px #f4f4f4;
  width: 100%;
}

.matching-box {
  padding: 15px 0;
}

.matching-box h4 {
  text-align: center;
  border-bottom: 1px solid #eee;
  padding-bottom: 15px;
  font-size: 15px;
}

.matching-box__action {
  height: 48px;
  border-bottom: 1px solid #eee;
  line-height: 48px;
  text-align: center;
}

.form-matching-game .vs-popup {
  width: 900px;
}

.form-matching-game__title {
  font-weight: bold;
  text-align: center;
  margin-bottom: 16px;
}

.lesson-section-block__title {
  display: flex;
  align-items: center;
}

.lesson-section-block__title__subtitle {
  font-size: 1.2rem;
  color: #aaa;
  font-weight: normal;
  margin-left: 5px;
}

.block-box-type-subtitle {
  color: #aeaeae;
  margin-left: 5px;
}

.vx-card-custom .vx-card__header {
  padding: 1.5rem;
}

.table-action-column span:first-child {
  display: flex;
}

@media only screen and (max-width: 375px) {
  .list-course-page__box {
    width: 100%;
    padding-right: 0;
  }
}

@media only screen and (min-width: 768px) {
  .list-course-page__box {
    width: 33.33333334%;
  }
}

@media only screen and (min-width: 1024px) {
  .list-course-page__box {
    width: 25%;
  }
}

@media only screen and (min-width: 1366px) {
  .list-course-page__box {
    width: 25%;
  }
}

@media only screen and (min-width: 1600px) {
  .list-course-page__box {
    width: 20%;
  }
}

.form-lesson .vs-popup {
  width: 950px;
}

.lesson-box,
.section-box,
.block-box {
  border: 1px solid #f0f0f0;
  background-color: #f7f7f7;
  clear: both;
  position: relative;
  margin: 2px 0;
}

.lesson-box .vs-collapse-item--header,
.section-box .vs-collapse-item--header,
.block-box .vs-collapse-item--header {
  padding: 0.6rem;
}

.lesson-box .con-content--item,
.section-box .con-content--item,
.block-box .con-content--item {
  padding: 0 !important;
}

.lesson-box__header,
.section-box__header,
.block-box__header {
  position: relative;
}

.lesson-box__header__left,
.section-box__header__left,
.block-box__header__left {
  display: flex;
  align-items: center;
}

.lesson-box__header__left img,
.section-box__header__left img,
.block-box__header__left img {
  width: 40px;
  height: 40px;
  margin-right: 10px;
  border-radius: 6px;
}

.lesson-box__header__left__name,
.section-box__header__left__name,
.block-box__header__left__name {
  font-weight: 500;
  font-size: 1rem;
  display: flex;
  align-items: center;
}

.lesson-box__header__left__name .title,
.section-box__header__left__name .title,
.block-box__header__left__name .title {
  font-weight: normal;
}

.lesson-box__header__right,
.section-box__header__right,
.block-box__header__right {
  display: flex;
  align-content: center;
  flex-direction: row-reverse;
  margin-right: 20px;
  align-items: center;
}

.lesson-box__header__right a,
.section-box__header__right a,
.block-box__header__right a {
  display: flex;
  margin-left: 12px;
}

.lesson-box__content,
.section-box__content,
.block-box__content {
  background-color: #ffffff;
  padding: 0.25rem;
}

.list-lessons-library {
  background: #ffffff;
  border-radius: 4px;
}

.list-questions {
  background-color: #ffffff;
  border-radius: 4px;
  align-items: center;
}